MonoMac 0.0.0.0 System.Object Converts Obj-C type encodings to managed types. This class provides a way of converting Objective-C encoded type strings to .NET and viceversa. The full details are available at: http://developer.apple.com/documentation/DeveloperTools/gcc-4.0.1/gcc/Type-encoding.html
- Method
  0.0.0.0
  System.Type `` Type description. Converts the specified Objective-C description into the .NET type. The .NET type. For example: TypeConverter.ToManaged ("@") returns typeof (IntPtr).
- Method
  0.0.0.0
  System.String `` A .NET type. Converts a .NET type into the Objective-C type code. For example: TypeConverter.ToNative (int.GetType ()) will return "i".